* { 
    -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    box-sizing: border-box; 
}

html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, code, 
em, img, strong, center, ol, ul, li, form, label, legend, table, 
tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0; 
    outline: 0; 
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    -webkit-appearance: none; 
    -moz-appearance: none;
}

body {
background: #f2f2f2 url(data:image/png;base64,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) repeat;
}

article, footer, header, hgroup, nav, section {
    display: block;
}

ol, ul {
    list-style: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}

:focus {
    outline: 0;
}

a,
input {
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

/**
 * Global Elements
 */

body {
    line-height: 1.5rem;
}

body, 
input,
button {
    font-family: "Roboto", sans-serif;
    font-size: 1rem;
    font-weight: 400;
    color: #000;
}

a {
    text-decoration: none;
    color: inherit;
}

img { 
    display: inline-block;
    vertical-align: top;
    max-width: 100%;
    height: auto;
}

input[type=text] {
    padding: .75rem 1.15rem;
    border: 1px solid #e5e5e5;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}
input[type=text]:focus {
    border-color: #00aced;
    box-shadow: 0 0 5px #a9e4f9;
}

strong {
    font-weight: 700;
}

.text-center {
    text-align: center;
}

/**
 * Layouts
 */

.container {
    width: 800px;
    margin: 0 auto;
}

main {
    padding: 1.5rem 0;
}

#content {
    padding-right: 1.5rem;
}

#sidebar {
    width: 240px;
}

/**
 * Flex
 */

.d-flex {
    display: flex;
    flex-wrap: wrap;
}
.flex-fill {
    flex: 1;
}
.align-items-center {
    align-items: center;
}
.justify-content-center {
    justify-content: center;
}

/**
 * Header
 */

#header {
    padding: 1.5rem;
    border-bottom: 1px solid #eee;
}

#header .container {
    justify-content: space-between;
}

#header .left .name {
    letter-spacing: -.05rem;
    line-height: 2.25rem;
    font-size: 2rem;
}
#header .left .name a:hover {
    color: #0eb1ed;
}
#header .left .logo img {
	width: auto;
	height: 36px;
	object-fit: cover;
}
#header .left .toggle-menu {
    display: none;
}

#header nav ul {
    display: flex;
    flex-direction: row;
    margin: 0 -.5rem;
}
#header nav ul li {
    position: relative;
}
#header nav ul li a {
    position: relative;
    padding: .5rem;
    color: #888;
}
#header nav ul li ul {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 100%;
    left: -.5rem;
    width: 180px;
    margin: 5px 0 0 0;
    padding: .5rem 0;
    flex-direction: column;
    background: #fff;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.15);
    box-shadow: 0 1px 4px rgba(0,0,0,0.15);
}
#header nav ul li ul li a {
    display: block;
    padding: .15rem 1rem;
}
#header nav ul li ul li ul {
    left: auto;
    right: 100%;
    top: 0;
    margin: -.5rem 1rem 0 0;
}
#header nav ul li:hover > ul {
    opacity: 1;
    visibility: visible;
}
#header nav ul li:hover > a {
    color: #000;
}
#header nav ul .current-menu-item > a,
#header nav ul .current-menu-ancestor > a {
    font-weight: 700;
    color: #000;
}
#header nav ul .menu-item-has-children > a:after,
#header nav ul li ul .menu-item-has-children > a:before {
    display: inline-block;
    margin-left: 5px;
    text-rendering: auto;
    font-style: normal;
    font-variant: normal;
    font-family: "Font Awesome 5 Pro"; 
    font-weight: 900; 
    font-size: 11px;
    content: "\f078";
    -webkit-font-smoothing: antialiased;
}
#header nav ul li ul .menu-item-has-children > a:after {
    display: none;
}
#header nav ul li ul .menu-item-has-children > a:before {
    position: relative;
    top: -1px;
    margin: 0 5px 0 0;
    content: "\f053";
}

#header .social {
    margin: -2.5px;
}
#header .social a {
    width: 32px;
    height: 32px;
    margin: 2.5px;
    color: #fff;
    -webkit-border-radius: 32px;
    border-radius: 32px;
}
#header .social a.fb {
    background: #3b5998;
}
#header .social a.tw {
    background: #00aced;
}
#header .social a.pt {
    background: #cb2027;
}
#header .social a.yt {
    background: #bb0000;
}

#header.mobile .container {
    flex-direction: column;
}
#header.mobile nav,
#header.mobile .social {
    display: none;
}
#header.mobile .left {
    width: 100%;
    justify-content: space-between;
}
#header.mobile.toggled .left {
    padding-bottom: 1.25rem;
    border-bottom: 1px solid #eee;
}
#header.mobile.toggled nav,
#header.mobile.toggled .social,
#header.mobile .left .toggle-menu {
    display: flex;
}
#header.mobile nav {
    padding: 1.15rem 0;
}
#header.mobile nav ul {
    flex-direction: column;
    align-items: center;
} 

/**
 * Page Title
 */

.page-title {
    padding-bottom: .9rem;
    margin: -.1rem 0 1.5rem 0;
    line-height: 1.8rem;
    font-size: 1.3rem;
    border-bottom: 1px solid #e9e9e9;
}

/**
 * Search Form
 */

#search-form {
    margin-bottom: 1.5rem;
    text-align: center;
}
#search-form h3 {
    margin: -.2rem 0 .5rem 0;
    line-height: 1.7rem;
    font-size: 1.2rem;
    font-weight: 400;
}
#search-form div {
    position: relative;
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
}
#search-form input {
    width: 100%;
    padding-left: 2.25rem;
    padding-right: 2.25rem;
    text-align: center;
}
#search-form button {
    position: absolute;
    cursor: pointer;
    top: 50%;
    right: 0;
    padding: 0 12px;
    height: 32px;
    margin-top: -16px;
    background: none;
    color: #ccc;
    border: none;
}
#search-form button:hover,
#search-form button:active {
    color: #000;
}

/**
 * Tracks
 */

.section-title {
    margin: .25rem 0 1.5rem 0;
    line-height: .5rem;
    font-size: 1.2rem;
    font-weight: 500;
    background: #eee;
}
.section-title span {
    display: inline-block;
    margin: 0 1rem;
    padding: 0 1rem;
    background: #fff;
}
.section-title span i {
    font-size: 1rem;
    margin-right: .5rem;
}

.section-tracks .item {
    position: relative;
    margin-bottom: 1rem;
}
.section-tracks .item:last-child {
    margin-bottom: 0;
}
.section-tracks .item .image {
    width: 56px;
    height: 56px;
}
.section-tracks .item .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}
.section-tracks .item .detail {
    padding: 0 1rem;
}
.section-tracks .item .detail a::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
}
.section-tracks .item .detail h2 {
    word-wrap: break-word;
    font-size: 1rem;
    font-weight: 500;
}
.section-tracks .item:hover > .detail h2 a {
    color: #00aced;
}
.section-tracks .item .detail p {
    font-size: 0.9rem;
    color: #888;
}
.section-tracks .item .detail p a {
    position: relative;
    z-index: 5;
    color: #888;
}
.section-tracks .item .detail p a:hover {
    color: #000;
}
.section-tracks .item .detail p span {
    padding-right: .75rem;
}
.section-tracks .item .detail p span i {
    margin-right: 5px;
    color: #bbb;
}
.section-tracks .item .rank {
    font-size: 1.2rem;
    color: #ddd;
}
.section-tracks .item .download-btn {
    width: 32px;
    height: 32px;
    font-size: 12px;
    background: #ccc;
    color: #fff;
    -webkit-border-radius: 48px;
    border-radius: 48px;
}
.section-tracks .item:hover > .download-btn {
    background: #00aced;
}

/**
 * Nav
 */

.nav {
    margin-top: 1.5rem;
    padding-top: 1.5rem;
    border-top: 1px solid #e9e9e9;
}
.nav a {
    padding: .5rem 1.2rem;
    margin: 0 .2rem;
    background: #eee;
    -webkit-border-radius: 100px;
    border-radius: 100px;
}
.nav a:hover {
    background: #00aced;
    color: #fff;
}
.nav a i {
    position: relative;
    top: -1px;
    font-size: .7rem;
}
.nav a.prev i {
    margin-right: 10px;
}
.nav a.next i {
    margin-left: 10px;
}

/**
 * Single
 */

.single .image {
    margin-bottom: 1.5rem;
}

.single .player {
    margin-bottom: 1.25rem;
}
.single .player * {
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}

.single .details {
    color: #777;
}
.single .details p {
    margin-bottom: 7px;
}
.single .details p:last-child {
    margin-bottom: 0;
}
.single .details p i {
    margin-right: 8px;
    color: #aaa;
}

.single .content {
    margin-top: 1rem;
}
.single .content > * {
    margin-bottom: 1rem;
}
.single .content > *:last-child {
    margin-bottom: 0;
}
.single .content h1,
.single .content h2 { 
    line-height: 2rem;
    font-size: 1.5rem;
    font-weight: 700;
}
.single .content h3 { 
    line-height: 1.7rem;
    font-size: 1.2rem;
    font-weight: 700;
}
.single .content h4,
.single .content h5, 
.single .content h6 { 
    font-size: 1rem;
    font-weight: 700;
}

/**
 * Sidebar
 */

#sidebar .widget {
    margin-bottom: 1.5rem;
}
#sidebar .widget:last-child {
    position: sticky;
    top: 1.5rem;
    margin-bottom: 0;
}

#sidebar .widget-terms li {
    margin-bottom: .5rem;
}
#sidebar .widget-terms li:last-child {
    margin-bottom: 0;
}
#sidebar .widget-terms li a i {
    font-size: .9rem;
}
#sidebar .widget-terms li a span {
    padding-left: 1rem;
}
#sidebar .widget-terms li a {
    color: #888;
}
#sidebar .widget-terms li a:hover {
    color: #000;
}

/**
 * Footer
 */

#footer {
    padding: 1.35rem 0;
    text-align: center;
    border-top: 1px solid #e9e9e9;
}

#footer ul.menu {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: row;
    margin: -.25rem 0 .15rem 0;
}
#footer ul.menu li {
    padding: .25rem .5rem;
}

#footer .credit {
    font-size: 0.9rem;
    color: #999;
}

/**
 * Responsive
 */

@media (max-width: 848px) {
    #header {
        padding-left: 0;
        padding-right: 0;
    }

	.container {    
        width: 500px; 
        padding: 0 1.5rem;
    }

    .main-content {
        flex-direction: column;
    }

    #content {
        padding-right: 0;
        padding-bottom: 1.5rem;
    }

    #sidebar {
        width: 100%;
        padding-top: 1.5rem;
        border-top: 1px solid #eee;
    }
}

@media (max-width: 548px) {
	.container {    
        width: 100%; 
        padding: 0 1.5rem;
    }
}

@media (max-width: 420px) {
    .section-tracks .item .image {
        width: 32px;
        height: 32px;
    }

    .section-tracks .item .detail h2,
    .section-tracks .item .detail p,
    .widget ul,
    .single .details {
        line-height: 1.3rem;
        font-size: 85%;
    }
}

.meta-desc {
    margin: -.1rem 0 1.5rem 0;
    line-height: 1.8rem;
    text-align: justify;
}

#btnDownload {
  padding: 6px;
  border-radius: 4px;
  background: #00aaff;
  color: #ffffff;
  margin: 4px;
  width: 50%;
  max-width: 200px;
  height: auto;
  text-align: center;
  cursor: pointer;
}